<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Error.notLoggedIn.description</key>
	<string>Por favor, inicie sesión en su cuenta de Boinx Connect antes de comprar una suscripción.</string>
	<key>Error.notLoggedIn.title</key>
	<string>No has iniciado sesión</string>
	<key>Error.offline.description</key>
	<string>No se puede acceder a Internet. No es posible suscribirse en este momento.</string>
	<key>Error.offline.title</key>
	<string>Sin conexión a Internet</string>
	<key>Error.purchaseFailed.description</key>
	<string>La compra de una licencia de suscripción falló. Por favor, contacta con soporte técnico.</string>
	<key>Error.purchaseFailed.title</key>
	<string>Compra fallida</string>
	<key>Error.storeNotAvailable.description</key>
	<string>La tienda web no está disponible. Por favor, contacte con el soporte técnico.</string>
	<key>Error.storeNotAvailable.title</key>
	<string>Tienda web no disponible</string>
	<key>Error.timeout.description</key>
	<string>Ha pasado demasiado tiempo. ¿Sigues intentando suscribirte?</string>
	<key>Error.timeout.title</key>
	<string>Tiempo de espera</string>
	<key>Error.userCancelled.description</key>
	<string>La compra de una licencia fue abortada por el usuario.</string>
	<key>Error.userCancelled.title</key>
	<string>Usuario cancelado</string>
</dict>
</plist>
